
.f_row {
	flex-direction: row;
}
.f_row_re {
	flex-direction: row-reverse;
}
.f_col_re {
	flex-direction: column-reverse;
}
.f_dis {
	display: flex;
}
.f_indis {
	display: inline-flex;
}
.f_col {
	flex-direction: column;
}
.j_bet {
	justify-content: space-between;
}
.j_grow {
	flex-grow: 1;
}
.j_spa {
	justify-content: space-around;
}
.f_shrink {
	flex-shrink: 0;
}
.j_end {
	justify-content: flex-end;
}
.j_start {
	justify-content: flex-start;
}
.j_center {
	justify-content: center;
}
.a_end {
	align-items: flex-end;
}
.a_base {
	align-items: baseline;
}
.a_start {
	align-items: flex-start;
}
.f_1 {
	flex: 1;
}
.l_1 {
	word-break: break-all;
	word-wrap: break-word;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
line-height: 1.5;

}
.l_3 {
	word-break: break-all;
	word-wrap: break-word;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	line-height: 1.5;

}
.l_2 {
	word-break: break-all;
	word-wrap: break-word;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 1.5;

}
.a_center {
	align-items: center;
}
.f_wrap {
	flex-wrap: wrap;
}
.f_nowrap {
	flex-wrap: nowrap;
}
.b_box {
	box-sizing: border-box;
}
.b_box_content {
	box-sizing: content-box;
}
.ov{
	overflow: hidden;
	-webkit-appearance: none;
	backface-visibility: hidden;
	transform: translate3d(0, 0, 0);
-webkit-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
}

.image{
	width: 100%;
	height: 100%;
	display: block;
	margin: 0 auto;
	
}
.aspectFit{
	object-fit: contain;
}
.aspectFill{
	object-fit: cover;
}
.widthFix{
	width: 100%;
	height: auto;
	display: block;
}
.heightFix{
	height: 100%;
	width: auto;
	display: block;
}
.video{
	object-fit: cover;
}
.vtp{
	vertical-align: top;
}

.posr{
	position: relative;
	z-index: 1;
}
.posab{
	position: absolute;
}
.mt12{
	margin-top: 6px;
}

.mt10{
	margin-top: 5px;
}
.mt12{
	margin-top: 6px;
}
.mt8{
	margin-top: 4px;
}
.ml20{margin-left: 10px;}
.mt20{
	margin-top: 10px;
}
.mt30{
	margin-top: 15px;
}
.mb20{
	margin-bottom: 10px;
}
.mr10{margin-right: 5px;}
.ml10{margin-left: 5px;}
.ml16{margin-left: 8px;}
.ml20{margin-left: 10px;}
.mb0{margin-bottom: 0;}
.mr2{margin-right: 2px;}
.wh100{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/* ::-webkit-scrollbar {
	display: none;
} */
::-webkit-scrollbar {
	width: 5px;
	height: 2px;
	background-color: transparent;
	transition: all 0.3s;
}
::-webkit-scrollbar-track {
	border-radius: 8px;
	background-color: transparent;
}
::-webkit-scrollbar-thumb {
	border-radius: 8px;
	background-color: rgba(0, 0, 0, 0.3);
	transition: all 0.3s;
}
::-webkit-scrollbar-thumb:active,
::-webkit-scrollbar-thumb:hover {
	background-color: rgba(0, 0, 0, 0.4);
}
::-webkit-scrollbar-track-piece {
	background-color: transparent;
	border: none;
}
.con a{
	display: block;
	overflow: hidden;
}
.con .flex_item{
	display: flex;
}
.f_grow{
	flex-grow: 1;
}

.m_module .item{
	position: relative;
}
.w100{
	width: 100%;
}
.m_module{
	position: relative;
}
.one .li{
	width: 100%;
	}
	.two .li{
	width: 50%;
	}
	.three .li{
	width: 33.3333%;
	}
	.four .li{
		width: 25%;
	}
	.five .li{
		width: 20%;
	}

	.card-shadow {
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
	}
	.card2 {
		border: 1px solid rgba(50, 50, 51, 0.1);
	}
	.simple {
		background-color: inherit;
	}
	.w100{
		width: 100%;
	}